<?xml version="1.0"?>

<!-- ====================================================================== -->
<!-- = parm.xsl                                                           = -->
<!-- = afnix documentation xslt with xhtml output : parameters definition = -->
<!-- ====================================================================== -->
<!-- = This  program  is  free  software; you  can redistribute it and/or = -->
<!-- = modify it provided that this copyright notice is kept intact.      = -->
<!-- = This program is distributed in the hope that it will be useful but = -->
<!-- = without  any  warranty;  without  even  the  implied  warranty  of = -->
<!-- = merchantability or fitness for  a  particular purpose. In no event = -->
<!-- = shall  the  copyright  holder be liable for any  direct, indirect, = -->
<!-- = incidental  or special  damages arising  in any way out of the use = -->
<!-- = of this software.                                                  = -->
<!-- ====================================================================== -->
<!-- = copyright (c) 2005-2007 - amaury darsch                            = -->
<!-- ====================================================================== -->

<xsl:stylesheet version="1.0" 
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns="http://www.w3.org/1999/xhtml">

<!-- style file name -->
<xsl:param name="head.css" select="'style.css'"/>

<!-- generate site header -->
<xsl:param name="head.site" select="0"/>

<!-- generate cross reference -->
<xsl:param name="body.xref" select="0"/>

</xsl:stylesheet>

